Subject: Re: none
From: Nicholas Wourms <[email-masked]>
To: Olaf Weber <[email-masked]>, Thomas Esser <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 15 Sep 2002 15:18:06 -0700 (PDT)

--- Olaf Weber <[email-masked]> wrote:
> Thomas Esser writes:
> 
> >> 3-All the fonts are allways done in the working  directory and
> not
> >> in VARTEXFONTS. The problem is due to the kpathsea script
> mktex.opt. Here
> >> the path-separator is set SEP=';' as in DOS, but CYGWIN is like 
> UNIX.
> >> The problem is that such script uses the fact that COMSPEC is
> defined
> >> to deduce that the OS is DOS-WINDOWS. In CYGWIN COMSPEC is also
> defined.
> 
> > Well, kpsewhich knows the separator it was compiled with. So, the
> best
> > fix to this problem would be to add an option to kpsewhich that
> makes
> > it output this character and then use this for setting $SEP.
> > [-> Olaf, WDYT?]
> 
> Hm.  Urgh.  I suppose that could work.
> 
> What's Cygwin's equivalent of DOS drive letters?  Does C:\foo
> translate to //c/foo, so that there will be no colons in paths?

/cygdrive/c/foo

> I do not use cycwin myself, but do need/want some information about
> this kind of thing before applying cygwin-specific patches.  In
> particular, this may help the cygwin-relevant bits survive any
> rewrites of code.
> 

What's the word on Omega?  They still holding out on you guys?

Cheers,
Nicholas

__________________________________________________
Do you Yahoo!?
Yahoo! News - Today's headlines
http://news.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/